Subject: Another WoodCraft?

From: [email-masked] (Brian D. Reed)
Date: 10 Feb 1997 02:36:22 GMT

I was looking through some magazines, and ran across one titled
Woodcraft (R).   After seeing the articles about the 2 woodcraft
stores and the name battle, I looked at the magazine.  At first I 
thought this was a magazine from Woodcraft Supply, but nothing
I could find said that--everything just said "Woodcraft (R)".
I checked the front, the order form, there is even a letter inside
with a letterhead, with the name simply Woodcraft (R).

So, is there another company called Woodcraft, making it
3 in the battle for the name?

Or (this is my thought) is this the Woodcraft Supply company?
If so, why are they calling themselves just Woodcraft, when all
the discussions recently have them called Woodcraft Supply?

Also, I thought that you could not register a common name
anyway.  But the magazine indicates they have.

Out of curiousity, if this magazine is from the "Woodcraft Supply"
company, what ramifications does it have, when their magazine,
letters, and such depict them as "Woodcraft", and they are suing
this other company over the use of "woodcraft supply" in the name?
That is, they're suing a company over a name that they don't even
use in their own publications.